Ubuntu

Activity log for bug #797159

Date Who What changed Old value New value Message
2011-06-14 12:37:00 Chris Coulson bug added bug
2011-06-14 12:37:08 Chris Coulson nominated for series Ubuntu Natty
2011-06-14 12:37:08 Chris Coulson bug task added gxine (Ubuntu Natty)
2011-06-14 12:37:14 Chris Coulson gxine (Ubuntu Natty): importance Undecided High
2011-06-14 12:37:16 Chris Coulson gxine (Ubuntu): importance Undecided High
2011-06-14 12:37:17 Chris Coulson gxine (Ubuntu Natty): status New Triaged
2011-06-14 12:37:19 Chris Coulson gxine (Ubuntu): status New Triaged
2011-06-14 12:37:22 Chris Coulson gxine (Ubuntu Natty): assignee Chris Coulson (chrisccoulson)
2011-06-14 12:37:23 Chris Coulson gxine (Ubuntu): assignee Chris Coulson (chrisccoulson)
2011-06-14 13:15:12 Launchpad Janitor gxine (Ubuntu): status Triaged Fix Released
2011-06-14 13:17:10 Chris Coulson bug added subscriber Ubuntu Stable Release Updates Team
2011-06-14 14:15:27 Launchpad Janitor branch linked lp:ubuntu/gxine
2011-06-17 05:54:10 Martin Pitt gxine (Ubuntu Natty): status Triaged Fix Committed
2011-06-17 05:54:11 Martin Pitt bug added subscriber SRU Verification
2011-06-17 05:54:15 Martin Pitt tags verification-needed
2011-06-17 06:14:14 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/natty/gxine/natty-proposed
2012-10-12 13:24:21 Sebastien Bacher gxine (Ubuntu Natty): assignee Chris Coulson (chrisccoulson)
2013-05-10 15:11:15 dino99 gxine (Ubuntu Natty): status Fix Committed Invalid